bnd 1.50.0-2 source package in Ubuntu

Changelog

bnd (1.50.0-2) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.

  [ James Page ]
  * Fix FTBFS with OpenJDK 7 (LP: #888926) (Closes: #651389):
    - d/ant.properties: Set default source/target to 1.5 to ensure
      backwards compatibility and avoid Java 7 encoding errors.
 -- Bhavani Shankar <email address hidden>   Thu, 08 Dec 2011 21:41:18 -0430

Upload details

Uploaded by:
Bhavani Shankar on 2011-12-25
Uploaded to:
Precise
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
bnd_1.50.0.orig.tar.gz 478.3 KiB ed1cf9d512dc1c2d72587944d76445a3f970c4d1976f37ff45253f9375524d28
bnd_1.50.0-2.debian.tar.gz 13.9 KiB cfceae933968214be3f908395f1ab1b9803360171b7c17b36c2a03caaf77407c
bnd_1.50.0-2.dsc 1.8 KiB bdc2f2c42185f798aa98497f09d8406a4dd156eac733c14a311f4ffb2d11a35f

Available diffs

View changes file

Binary packages built by this source

bnd: tool to create and diagnose OSGi R4 bundles

 The bnd tool helps you create and diagnose OSGi R4 bundles.
 The key functions are:
 .
   * Show the manifest and JAR contents of a bundle
   * Wrap a JAR so that it becomes a bundle
   * Create a Bundle from a specification and a class path
   * Verify the validity of the manifest entries
 .
 The tool is capable of acting as:
 .
   * Command line tool
   * Eclipse Plugin
   * Maven Plugin
   * Ant Plugin